13.0版本,云加密,注册没有一年,登录ISD更新到最新

 admin   2019-04-23 08:26   34 人阅读  0 条评论

用友U8erp软件的注册及加密中碰到如下问题:

13.0版本,云加密,注册没有一年,登录ISD更新到最新版本,还是提示未能获取您的服务有效期,请确认服务识别码是否有效,重新加密注册了也不行,导致无法更新补丁,这应该怎么弄?

以下列示的内容为尝试性解决方案,如若下面的方案未能解决您的问题,可以添加用友软件工程师微信号进行咨询:https://www.xlsderp.com/24239.html

您好,确认您现在还在服务期内,然后到服务圈中重新下载ISD的最新版本后再查看。

重新下载安装也不行

还有别的可能原因吗?

一般正常情况下,在服务期内,网络正常,ISD是在服务圈下载的最新版本,测试连接应用服务器,那么服务有效期可以识别到,如果您的这个情况还是识别不了,建议您ISD提交问题,这个可能需要工程师帮您做近一步的分析处理哦。

本文地址:https://www.xlsderp.com/ask/post/90665.html
版权声明:本文为原创文章,版权归 admin 所有,欢迎分享本文,转载请保留出处!

 发表评论


表情

还没有留言,还不快点抢沙发?